Debian Bug report logs - #442344
RFP: peazip -- cross platform archiving, encryption and file split tool

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Maurice Devon" <maximus_p@fastmail.fm>

Date: Sat, 15 Sep 2007 11:15:01 UTC

Severity: wishlist

Merged with 499376

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#442344; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Maurice Devon" <maximus_p@fastmail.fm>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Maurice Devon" <maximus_p@fastmail.fm>
To: submit@bugs.debian.org
Subject: RFP: peazip -- cross platform archiving, encryption and file split tool
Date: Sat, 15 Sep 2007 04:12:18 -0700
Package: wnpp
Severity: wishlist

* Package name    : PeaZip
  Version         : 1.9.1
  Upstream Author : Giorgio Tani <giorgiotani@interfree.it>
* URL             : http://peazip.sourceforge.net/
* License         : LGPL
  Description     : A cross platform archiving, encryption and file
  split tool

A cross platform, open source, desktop neutral archiving, encryption and
file split tool. Some of the formats supported includes 7Z, 7Z-sfx,
BZip2, GZip/TGZ, PAQ8F, PAQ8JD, PAQ8L, PEA, QUAD, split (.001), TAR, and
ZIP.




-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (101, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.22-2-686
Locale: LANG=en_SG.UTF-8, LC_CTYPE=en_SG.UTF-8 (charmap=UTF-8) (ignored:
LC_ALL set to en_SG.UTF-8)
-- 
  Maurice Devon
  maximus_p@fastmail.fm

-- 
http://www.fastmail.fm - Access your email from home and the web





Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Maurice Devon" <maximus_p@fastmail.fm>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 442344-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 442344-done@bugs.debian.org
Subject: WNPP bug closing
Date: Tue, 16 Sep 2008 11:59:33 -0600
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 442344
 stop

Further comments on the work done in the bug sent to
442344@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 15 Oct 2008 07:31:04 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from UAB „Bona Mens“ <paslaugos@bonamens.lt> to control@bugs.debian.org. (Tue, 27 Sep 2011 03:03:05 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 27 Sep 2011 03:03:05 GMT) Full text and rfc822 format available.

Merged 442344 499376. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 27 Sep 2011 15:45:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:38:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.